
CREATE TABLE LD0P0X20 (
       GALLNR               DECIMAL(9) NOT NULL,
       KODTYP               VARCHAR(10) NOT NULL,
       KOD                  DECIMAL(9) NOT NULL,
       HISTXKOD             VARCHAR(4) NOT NULL
);


